.hello {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: [hello-start] minmax(400px, auto) [hello-end];
    grid-template-areas: 'hello';
    align-self: center;
    background-image: url('assets/img/omoss.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    text-shadow: 3px 1px 2px #000000;
    color: #ffffff;
}

.head {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas: 'head';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: Fira Sans Condensed;
    text-transform: uppercase;
}

.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    font-family: Oswald;
    text-transform: uppercase;
}

.baxa50 {
    background-color: rgba(255, 255, 255, 0.88);
    padding: 0.5rem;
    display: grid;
    grid-gap: 1rem;
    grid-template-rows: repeat(auto-fit, minmax(100px, 1fr));
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}

.poster {
    object-fit: cover;
    width: 100%;
    height: 100%;
    z-index: -10;
    grid-area: poster / poster / 4 / 5;
}

.wrapping {
    display: grid;
    grid-template-columns: [poster-start footer-start] 1fr minmax(260px, 1280px) 1fr [poster-end footer-end];
    grid-template-rows: 86px [poster-start] minmax(310px, auto) 5rem auto auto [poster-end] auto 1fr;
    grid-template-areas: '. nav .' 'header header header' '. main .' '. main .' '. main .' '. main .' 'footing footing footing';
    background: -webkit-linear-gradient(bottom, rgb(0, 25, 60) 0.956938%, rgb(0, 44, 96) 15.7895%, rgb(243, 243, 243) 69.8565%, rgb(255, 255, 255) 99.0431%);
}

.headd {
    grid-area: poster / poster / 2 / poster;
    align-self: center;
    color: #ffffff;
    text-shadow: 2px 2px 4px #000000;
    z-index: 1;
}

.contento {
    grid-area: main;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
}

.footing {
    grid-area: footing;
    text-align: center;
    color: #081e39;
    font-size: 16px;
    display: grid;
    align-self: center;
    padding-top: 1rem;
    padding-left: 10px;
    padding-right: 10px;
    border-top: 2px solid rgba(0, 0, 0, 0.44);
    margin-top: 37px;
    background-color: #ffffff;
    font-weight: 400 !important;
}

.navtop {
    grid-area: nav;
}

.dang {
    text-align: center;
    background-color: #ffffff;
    padding: 0.5rem;
    align-self: center;
    margin-top: 1rem;
}

.dang img {
    box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.4);
    padding: 2px;
    margin-bottom: 12px;
    max-width: 100%;
}

.footing p a {
    text-decoration: underline;
    color: #001630;
}

.maintxt {
    color: #0b4375;
    padding: 2em;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
}

.secotxt {
    color: #0b4375;
    padding: 2em;
    margin-left: auto;
    margin-right: auto;
    grid-auto-columns: 2;
    grid-auto-rows: auto;
}

.maintxt p {
    max-width: 850px;
    color: #000000;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}

a {
    color: #102a45;
    text-decoration: underline;
    background-color: transparent;
}

a:hover {
    color: #1f548c;
    text-decoration: underline;
}

.slide-in-bottom {
    -webkit-animation: slide-in-bottom 2s cubic-bezier(.25,.46,.45,.94) .7s both;
    animation: slide-in-bottom 2s cubic-bezier(.25,.46,.45,.94) .7s both;
}

@-webkit-keyframes slide-in-bottom{
    0% {
        -webkit-transform: translateY(1000px);
        transform: translateY(1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes slide-in-bottom{
    0% {
        -webkit-transform: translateY(1000px);
        transform: translateY(1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

.tracking-in-expand {
    -webkit-animation: tracking-in-expand 1.5s cubic-bezier(.215,.61,.355,1.000) both;
    animation: tracking-in-expand 1.5s cubic-bezier(.215,.61,.355,1.000) both;
}

@-webkit-keyframes tracking-in-expand{
    0% {
        letter-spacing: -.5em;
        opacity: 0;
    }

    40% {
        opacity: .6;
    }

    100% {
        opacity: 1;
    }
}

@keyframes tracking-in-expand{
    0% {
        letter-spacing: -.5em;
        opacity: 0;
    }

    40% {
        opacity: .6;
    }

    100% {
        opacity: 1;
    }
}

/* Hvrbr */
.hvrbr {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
}

.hvrbr:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #4691d8;
    height: 4px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvrbr:hover:before,
.hvrbr:focus:before,
.hvrbr:active:before {
    right: 0;
}

.bg-success {
    background-color: #18772e;
}

.fade-in {
    -webkit-animation: fade-in 1.8s ease-in both;
    animation: fade-in 1.8s ease-in both;
}

@-webkit-keyframes fade-in{
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in{
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    text-transform: uppercase;
    text-align: center;
    font-family: Fira Sans Condensed;
    font-weight: 600;
}

.btn-primary {
    color: #fff;
    background-color: #26476a;
    border-color: #3c5d81;
    font-family: Fira Sans Condensed;
    text-transform: uppercase;
}

.btn-primary:hover {
    color: #fff;
    background-color: #165ca6;
    border-color: #101e2e;
    box-shadow: 2px 3px 7px 3px rgba(0, 0, 0, 0.56);
}

.galler {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: minmax(100px, auto);
    grid-auto-rows: minmax(100px, auto);
    grid-gap: 1rem;
    align-self: center;
}

.galler img {
    max-width: 100%;
    box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.54);
}

.wrappingkon {
    display: grid;
    grid-template-columns: [poster-start footer-start] 1fr minmax(260px, 1280px) 1fr [poster-end footer-end];
    grid-template-rows: 86px [poster-start] 150px 200px 5rem auto [poster-end] auto 1fr;
    grid-template-areas: '. nav .' '. . .' '. main .' '. main .' '. main .' '. main .' 'footing footing footing';
    background: -webkit-linear-gradient(bottom, rgb(0, 25, 60) 0.956938%, rgb(0, 44, 96) 15.7895%, rgb(243, 243, 243) 69.8565%, rgb(255, 255, 255) 99.0431%);
}

.lead {
    font-size: 1.25rem;
    font-weight: 400;
}

a.nav-link {
    text-decoration: none;
}